### Method

# AppStream ContentRating set_kind

since: 0.11.0

#### Declaration [src]

    void
    as_content_rating_set_kind (
      AsContentRating* content_rating,
      const gchar* kind
    )

#### Description [src]

Sets the content rating kind.

Available since: 0.11.0

#### Parameters

`kind`

  Type: `const gchar*`

  The rating kind, e.g. “oars-1.0”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.